Hook64 (Previously ESO Launcher)

  1. Member Avatar
    TaintedSquirrel

    Scamp

    Total Posts: 9

    I use the 32-bit for FOV. If you could move that to the 64-bit version, then I’d switch over.

  2. Profile Photo
    choekstr

    Novice

    Total Posts: 10

    Altmer Sorcerer

    I support removing the 32bit and whatever makes it easiest to maintain.  No sense in doing double-ish the work.  While I don’t need the FOV, it would indeed be nice for others if it can be moved over to the 64-bit side.

    This is mostly just a vote saying “I use the 64-bit client and I would be fine with this”.

  3. Profile Photo
    Sorien

    Adept

    Total Posts: 229

    TaintedSquirrel said on March 10, 2017 :

    I use the 32-bit for FOV. If you could move that to the 64-bit version, then I’d switch over.

    Yea, If I drop support for 32bit I’ll be moving all the other features to 64bit.

  4. Profile Photo
    choekstr

    Novice

    Total Posts: 10

    Altmer Sorcerer

    Any progress on the toggle or cmdline switch to bypass the 32bit vs 64bit choice?

  5. Member Avatar
    danno8

    Scamp

    Total Posts: 4

    Just to drop by and let you know that Hook64 seems to have no effect (at least with fog removal) on the newest PTS (Morrowind). Don’t know if you can do anything about it since you may not have access, but a heads up for you anyway.

    The 32-bit version throws up the Error number ESO_13 “Could not find patterns etc..”, while the 64 bit version starts up just fine, but with no effect.

     

Reply To "Hook64 (Previously ESO Launcher)"

You are not currently logged in. You must log in before replying to this topic.